com.airbnb.android.react.maps

## Class SizeReportingShadowNode

- java.lang.Object
- - LayoutShadowNode
  - - com.airbnb.android.react.maps.SizeReportingShadowNode

    public class SizeReportingShadowNode
    extends LayoutShadowNode

### Constructor Summary

Constructors
Constructor and Description
`SizeReportingShadowNode()`

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `onCollectExtraUpdates(UIViewOperationQueue uiViewOperationQueue)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### SizeReportingShadowNode

    public SizeReportingShadowNode()

### Method Detail

#### onCollectExtraUpdates

    public void onCollectExtraUpdates(UIViewOperationQueue uiViewOperationQueue)